--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760410082.11983'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1760365321.5694'
    into_interval: Z
    time: '1760366162.2383'
  minmax: 
    max: '1760408521.87868'
    min: '1760401034.59304'
    mtime: '1760406422'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760408521.87868'
    path: ''
    type: new
  - 
    epoch: '1760407681.60403'
    path: 02STAMP
    type: new
  - 
    epoch: '1760404628.8814'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1760404628.88023'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1760404628.82635'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1760404625.48019'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1760404623.81664'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1760401035.77414'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1760401034.59304'
    path: 06perms.txt
    type: new
